[scan]
tool = csmock
tool-version = csmock-3.8.3.20260128.181932.g41af877-1.el9
tool-args = '/usr/bin/csmock' '-r' 'fedora-rawhide-x86_64' '-t' 'unicontrol,clippy,cppcheck,shellcheck,gcc' '-o' '/tmp/tmpgj5131xd/python-drgn-0.0.33+202.g87faff82-1.20260212233724158838.pr587.202.g87faff82.tar.xz' '--gcc-analyze' '--unicontrol-notests' '--unicontrol-bidi-only' '--install' 'pam' '/tmp/tmpgj5131xd/python-drgn-0.0.33+202.g87faff82-1.20260212233724158838.pr587.202.g87faff82.src.rpm'
host = ip-172-16-1-233.us-west-2.compute.internal
store-results-to = /tmp/tmpgj5131xd/python-drgn-0.0.33+202.g87faff82-1.20260212233724158838.pr587.202.g87faff82.tar.xz
time-created = 2026-02-12 23:53:03
enabled-plugins = clippy, cppcheck, gcc, shellcheck, unicontrol
mock-config = fedora-rawhide-x86_64
project-name = python-drgn-0.0.33+202.g87faff82-1.20260212233724158838.pr587.202.g87faff82
known-false-positives = /usr/share/csmock/known-false-positives.js
known-false-positives-rpm = known-false-positives-0.0.0.20260119.105402.g7a5be1b.main-1.el9.noarch
analyzer-version-unicontrol = 0.0.2
analyzer-version-clippy = 1.93.0
analyzer-version-cppcheck = 2.19.1
analyzer-version-gcc = 16.0.1
analyzer-version-gcc-analyzer = 16.0.1
analyzer-version-shellcheck = 0.11.0
time-finished = 2026-02-12 23:55:57
exit-code = 0
